package com.platform.modules.qk.service;

import java.util.Map;


public interface CloudClipsService{
	
	Map<String, Object> queryPage(Map<String, Object> params);

	void synthesisStart(Map<String, Object> params);
	
	void synthesisStop(Map<String, Object> params);
}
